version: '3'

services:
  ground_station_openmct:
    container_name: ground_station_openmct
    build:
      context: ..
      dockerfile: .docker/Dockerfile
    ports:
      - 8080:8080
    environment:
      - NODE_ENV=production

  ground_station_nginx:
    container_name: ground_station_nginx
    build:
      context: .
      dockerfile: nginx/Dockerfile
    restart: unless-stopped
    ports:
      - 80:80
